#infinite-handle > span > button {
	padding-left: 35px;
	padding-right: 35px;
	border: 1px solid;
	border-radius: 4px;
}
#infinite-handle > span > button:hover {
	color: white !important;
	background: #000000 !important;
	padding-left: 35px !important;
	padding-right: 35px !important;
	border: 1px solid !important;
	border-radius: 4px !important;
}
main#primary.site-main {
	overflow: hidden !important;
}
/*Cтили страницы "Контакты"*/
.contacts-page {
	display: flex;
	flex-direction: row;
	width: 100%;
}
.contacts-page-text {
	display: flex;
	flex-direction: column;
	margin-right: 20px;
}
.contacts-map {
	display: flex;
	flex-direction: row;
	width: 100%;
}
/*Стили страницы "Клиентам*/
.for-clients {
	margin: 0 auto;
	width: auto;
	max-width: 1200px;
}
.for-clients ul li .bank-list {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	height: 40px;
	justify-content: space-between;
	margin-top: 40px;
	margin-bottom: 40px;
}
.for-clients ul li .bank-list img {
	display: flex;
	height: inherit;
	width: 15%;
}
.warm-for-clients {
	display: flex;
	flex-direction: column;
	margin: 0 auto;
}
.warm-for-clients span.warm-for-clients-one {
	font-size: 30px;
	margin-bottom: 15px;
}
.warm-for-clients span.warm-for-clients-two {
	font-size: 25px;
	margin-bottom: 15px;
}
.warm-for-clients span.warm-for-clients-three {
	font-size: 12px;
	margin-bottom: 15px;
}
/*Форма целиком*/
#wpcf7-f176-p31-o1 > form,
#wpcf7-f176-p1688-o1 > form {
	padding: 20px;
	background: white;
	border: 5px solid orange;
	width: 380px;
}
/*Лэйбл*/
#wpcf7-f176-p31-o1 > form > label,
#wpcf7-f176-p1688-o1 > form > label {
	color: black;
}
/*Инпут*/
#wpcf7-f176-p31-o1 > form > p:nth-child(2) > label > span > input,
#wpcf7-f176-p1688-o1 > form > p:nth-child(2) > label > span > input
{
	width: 320px;
	border: 2px solid orange;
}
/*Инпут*/
#wpcf7-f176-p31-o1 > form > p:nth-child(3) > label > span > input,
#wpcf7-f176-p1688-o1 > form > p:nth-child(3) > label > span > input
{
	width: 320px;
	border: 2px solid orange;
}
/*Зона ввода текста*/
#wpcf7-f176-p31-o1 > form > p:nth-child(4) > label > span > textarea,
#wpcf7-f176-p1688-o1 > form > p:nth-child(4) > label > span > textarea 
{
	height: auto;
	max-height: 170px;
	width: 340px;
}
/*Другие элементы*/
#wpcf7-f176-p31-o1 > form > p:nth-child(5),
#wpcf7-f176-p1688-o1 > form > p:nth-child(5)
{
	text-align: center;
}
#wpcf7-f176-p31-o1 > form > p:nth-child(5) > input,
#wpcf7-f176-p1688-o1 > form > p:nth-child(5) > input
{
	padding: 15px;
	background: orange;
	color: white;
	font-weight: bold;
}
/*Кнопка*/
#wpcf7-f176-p31-o1 > form > p:nth-child(4) > input,
#wpcf7-f176-p1688-o1 > form > p:nth-child(4) > input
{
	margin-top: 20px;
	margin-bottom: 10px;
	border: 3px solid orange;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 15px;
	padding-bottom: 15px;
	cursor: pointer;
}
#wpcf7-f176-p31-o1 > form > p:nth-child(4),
#wpcf7-f176-p1688-o1 > form > p:nth-child(4)
{
	text-align: center;
}
/*Соглашение*/
#wpcf7-f176-p31-o1 > form > p:nth-child(5) > span > span > span > label > span,
#wpcf7-f176-p1688-o1 > form > p:nth-child(5) > span > span > span > label > span
{
	font-size: 10px;
}
/*Настройка стилей статьи*/
.article {
	display: flex;
	flex-direction: row;
}
.post {
	display: flex;
	flex-direction: row;
	background: #FFFFFF;
	padding: 15px;
	-webkit-transition: -webkit-box-shadow 0.5s;
	-moz-transition: -moz-box-shadow 0.5s;
	transition: box-shadow 0.5s;
}
.post:hover {
	-webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.3);
}
article[id^="post"] {
	margin-top: 15px !important;
	margin-bottom: 15px !important;
}
.article-left {
	display: flex;
	flex-direction: column;
	width: auto;
	max-width: 1100px;
	min-width: 300px;
	margin-right: 20px;
	margin-top: 25px;
}
.article-right {
	display: flex;
	flex-direction: column;
	width: 100%;
}
a.more-link {
	color: #000000;
	font-family: OpenSans-Light, AdobeInvisFont, MyriadPro-Regular;
	font-size: 14px;
	padding: 14px;
	border: 1px solid #000000;
	background: #FFFFFF;
	transition: 0.3s;
	float: right;
	margin-top: 15px;
}
a.more-link:hover {
	background: rgba(0, 0, 0, 1);
	transition: 0.3s;
	cursor: pointer;
	color: white;
}
.go-back-link {}
.just-single-post-left-bottom {}
.just-single-post-right {
	display: flex;
	flex-direction: column;
}
.just-single-post-right-top {
	display: flex;
	flex-direction: column;
}
.just-single-post-right-top-date {
	text-align: left;
}
.just-single-post-right-top-title {
	text-align: left;
}
.just-single-post-right-bottom {}
/*Донастройка формы*/
div#wpcf7-f176-p31-o1.wpcf7 {
	max-width: 460px;
	margin: 0 auto;
}
/* Удаление лишних элементов из шаблона записи */
span.cat-links {
	display: none;
}
.page-content,
.entry-content,
.entry-summary {
	padding: 10px;
	width: auto;
	max-width: 1200px;
}
a.post-thumbnail {
	width: 300px;
}
.post {
	margin: 0 auto !important;
	max-width: 1200px;
	width: auto;
	margin-bottom: 100px;
}
footer.entry-footer {
	display: none;
}
header.entry-header {}
/* Меняем стили слайдера по умолчанию */
.wpsisac-slick-slider.design-3 .wpsisac-image-slide .wpsisac-slide-wrap .wpsisac-slider-content .wpsisac-bg-overlay {
	background: none;
	margin-left: 20%;
	margin-top: 2%;
}
.wpsisac-slick-slider.design-3 .wpsisac-image-slide .wpsisac-slide-wrap .wpsisac-slide-title {
	font-size: 50px;
}
a.more-link {
	float: right !important;
}
.wpsisac-slick-slider .wpsisac-readmore {
	margin-top: 57px;
}
.wpsisac-slide-wrap .wpsisac-readmore a.wpsisac-slider-readmore {
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 10px;
	padding-bottom: 10px;
	background: rgba(0, 0, 0, 0.4);
	transition: 0.3s;
}
.wpsisac-slide-wrap .wpsisac-readmore a.wpsisac-slider-readmore:hover {
	background: rgba(0, 0, 0, 1);
	transition: 0.3s;
}
.wpsisac-slick-slider.design-3 .wpsisac-image-slide .wpsisac-slide-wrap .wpsisac-slider-short-content {
	margin-top: 20px;
}
.wpsisac-slick-slider.design-3 .wpsisac-image-slide .wpsisac-slide-wrap .wpsisac-slider-short-content p {
	font-size: 35px;
}
/*Настраиваем отдельные слайды*/
.slide-one-procent {
	color: green;
}
/*Настраиваем стрелочки слайдера*/
.wpsisac-slick-slider.design-3 .slick-prev {
	left: 50px !important;
}
.wpsisac-slick-slider.design-3 .slick-next {
	right: 50px !important;
}
/*Отключаем паддинги по краям, чтобы слайдер был на весь экран*/
.fw-container-fluid {
	padding: 0px !important;
}
/* Настриваем паддинги и мерджены цинтрирования контента */
.fw-row {}
.fw-container {
	width: 1200px !important;
}
/* Указываем box sizing */
*,
*::before,
*::after {
	box-sizing: border-box;
}
/* Убираем внешние отступы */
body,
h1,
h2,
h3,
h4,
p,
ul[class],
ol[class],
li,
figure,
figcaption,
blockquote,
dl,
dd {
	margin: 0;
}
a {
	text-decoration: none !important;
	color: inherit;
}
a:hover {
	color: inherit;
}
a:visited {
	color: inherit;
}
/* Выставляем основные настройки по-умолчанию для body */
body {
	min-height: 100vh;
	scroll-behavior: smooth;
	text-rendering: optimizeSpeed;
	line-height: 1.5;
	padding: 0px;
	margin: 0px;
}
/* Элементы a, у которых нет класса, сбрасываем до дефолтных стилей */
a:not([class]) {
	text-decoration-skip-ink: auto;
}
/* Упрощаем работу с изображениями */
img {
	max-width: 100%;
	display: block;
}
/* Указываем понятную периодичность в потоке данных у article*/
article > * + * {
	margin-top: 1em;
}
/* Наследуем шрифты для инпутов и кнопок */
input,
button,
textarea,
select {
	font: inherit;
}
* {
	margin: 0;
	padding: 0;
}
/* Удаляем все анимации и переходы для людей, которые предпочитай их не использовать */
@media (prefers-reduced-motion: reduce) {
	* {
		animation-duration: 0.01ms !important;
		animation-iteration-count: 1 !important;
		transition-duration: 0.01ms !important;
		scroll-behavior: auto !important;
	}
}
/*Сбрасываем отступы на странице */
.post,
.page {
	margin: 0px;
}
/*Устанавливаем цвет бэкграунда*/
body {
	background: #f1f1f1;
}
/*Header */
header {
	background: #FFFFFF;
}
header .header-wrapper {
	margin: 0 auto;
	width: 1200px;
	display: flex;
	flex-direction: row;
}
header .header-wrapper .header-logo {
	display: flex;
	flex-direction: row;
	padding-top: 9px;
	width: 560px;
}
header .header-wrapper .header-logo .header-logo-img {
	margin-right: 4px;
}
header .header-wrapper .header-logo .header-logo-img img {
	width: 76px;
	height: 55px;
}
header .header-wrapper .header-logo .header-logo-text {
	display: flex;
	flex-direction: column;
	margin-top: -7px;
}
header .header-wrapper .header-logo .header-logo-text a {
	text-decoration: none;
}
header .header-wrapper .header-logo .header-logo-text .header-logo-text-title span {
	font-family: "Open Sans";
	font-size: 29px;
	font-weight: 600;
	letter-spacing: 1.76px;
	text-align: left;
	color: #1e1e1e;
}
header .header-wrapper .header-logo .header-logo-text .header-logo-text-description {
	margin-top: -5px;
}
header .header-wrapper .header-logo .header-logo-text .header-logo-text-description span {
	font-family: "Open Sans";
	font-size: 14px;
	font-weight: 300;
	text-align: left;
	letter-spacing: 0.51px;
	color: #1e1e1e;
	white-space: nowrap;
}
header .header-wrapper .header-navigation {
	margin-right: 0px;
	display: flex;
	flex-direction: row;
	justify-content: center;
	width: 100%;
}
header .header-wrapper .header-navigation nav {}
header .header-wrapper .header-navigation nav ul {
	display: flex;
	flex-direction: row;
	list-style: none;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
header .header-wrapper .header-navigation nav ul li {
	color: #1e1e1e;
	font-family: "Open Sans";
	font-size: 14px;
	font-weight: 300;
	text-align: left;
	letter-spacing: 0.51px;
	padding-bottom: 27px;
	padding-top: 27px;
	padding-right: 10px;
	padding-left: 10px;
	display: flex;
	flex-direction: row;
	justify-content: center;
	white-space: nowrap;
	transition: 0.3s;
}
header .header-wrapper .header-navigation nav ul li {
	color: #1e1e1e;
	text-decoration: none;
}
header .header-wrapper .header-navigation nav ul li:hover {
	cursor: pointer;
	background: rgba(44, 42, 42, 1);
	transition: 0.3s;
	color: white;
}
header .header-wrapper .header-navigation nav ul li:hover ul {
	display: flex;
	justify-content: center;
}
header .header-wrapper .header-navigation nav ul li ul {
	display: none;
	position: absolute;
	width: 100%;
	background: rgba(44, 42, 42, 1);
	left: 0px;
	top: 75px;
	opacity: 1;
	transition: 1s;
	z-index: 15;
}
header .header-wrapper .header-navigation nav ul li ul li {
	color: white;
	padding-bottom: 10px;
	padding-top: 10px;
}
header .header-wrapper .header-navigation nav ul li ul li:nth-child(1) {
	margin-left: -350px;
}
header .header-wrapper .header-contacts {
	display: flex;
	flex-direction: column;
	justify-content: center;
}
header .header-wrapper .header-contacts i {
	color: orange;
	margin-right: 5px;
	font-size: 33px;
}
header .header-wrapper .header-contacts .header-contacts-phone {
	color: #1e1e1e;
	font-family: "Open Sans";
	font-size: 29px;
	font-weight: 300;
	white-space: nowrap;
	text-decoration: none;
}
/*Top banner*/
.main-top-banner .top-banner-wrapper {
	margin: 0 auto;
	width: 1200px;
}
.main-top-banner .top-banner-wrapper .main-top-banner-content {
	position: relative;
	overflow: hidden;
}
.main-top-banner .top-banner-wrapper .main-top-banner-content .main-top-banner-slide {
	width: 1200px;
	z-index: 1;
}
.main-top-banner .top-banner-wrapper .main-top-banner-content .main-top-banner-text {
	position: absolute;
	top: 117px;
	left: 30px;
	display: flex;
	flex-direction: column;
	z-index: 2;
}
.main-top-banner .top-banner-wrapper .main-top-banner-content .main-top-banner-text .main-top-banner-text-top {
	opacity: 1;
	color: #FFFFFF;
	font-family: OpenSans-Semibold, OpenSans-Light, AdobeInvisFont, MyriadPro-Regular;
	font-size: 45px;
	align: left;
}
.main-top-banner .top-banner-wrapper .main-top-banner-content .main-top-banner-text .main-top-banner-text-middle {
	opacity: 1;
	color: #FFFFFF;
	font-family: OpenSans-Semibold, OpenSans-Light, AdobeInvisFont, MyriadPro-Regular;
	font-size: 45px;
	align: left;
}
.main-top-banner .top-banner-wrapper .main-top-banner-content .main-top-banner-text .main-top-banner-text-bottom {
	opacity: 1;
	color: #FFFFFF;
	font-family: OpenSans-Semibold, OpenSans-Light, AdobeInvisFont, MyriadPro-Regular;
	font-size: 45px;
	align: left;
}
.main-top-banner .top-banner-wrapper .main-top-banner-content .main-top-banner-button {
	position: absolute;
	left: 30px;
	top: 310px;
}
.main-top-banner .top-banner-wrapper .main-top-banner-content .main-top-banner-button a {
	opacity: 1;
	color: #FFFFFF;
	font-family: OpenSans-Light, AdobeInvisFont, MyriadPro-Regular;
	font-size: 14px;
	align: left;
	text-decoration: none;
	padding-right: 43px;
	padding-left: 43px;
	padding-top: 16px;
	padding-bottom: 16px;
	border: 1px solid #FFFFFF;
}
/*Projects*/
.objects-title {
	color: #454444;
	font-family: OpenSans-Light, AdobeInvisFont, MyriadPro-Regular;
	font-size: 45px;
	margin-bottom: -32px;
}
.projects {
	margin-top: 16px;
}
.projects .projects-wrapper {
	margin: 0 auto;
	display: flex;
	width: auto;
	max-width: 1200px;
	flex-direction: column;
}
.projects .projects-wrapper-bottom {
	margin: 0 auto;
	width: auto;
	max-width: 1200px;
	display: flex;
	flex-direction: row;
	justify-content: center;
	margin-bottom: 65px;
}
.projects .projects-wrapper .projects-line {
	width: auto;
	height: auto;
	display: flex;
	flex-direction: row;
	justify-content: center;
	margin-bottom: 12px;
}
.projects .projects-wrapper .projects-line .project-line-project {
	width: auto;
	max-width: auto;
	max-height: auto;
	margin-right: 12px;
	position: relative;
	background: #000000;
	overflow: hidden;
}
.projects .projects-wrapper .projects-line .project-line-project:last-child {
	margin-right: 0px;
}
.projects .projects-wrapper .projects-line .project-line-project img {
	width: 100%;
	height: 100%;
	opacity: 0.6;
	transition: 1s;
}
.projects .projects-wrapper .projects-line .project-line-project:hover > img {
	transform: scale(1.2);
	transition: 1s;
}
.projects .projects-wrapper .projects-line .project-line-project .projects-line-project-title {
	color: #FFFFFF;
	font-family: OpenSans, AdobeInvisFont, MyriadPro-Regular;
	font-size: 22px;
	align: left;
	position: absolute;
	top: 47px;
	left: 47px;
}
.projects .projects-wrapper .projects-line .project-line-project .projects-line-project-info {
	color: #FFFFFF;
	font-family: OpenSans, AdobeInvisFont, MyriadPro-Regular;
	font-size: 14px;
	align: left;
	position: absolute;
	top: 77px;
	left: 47px;
	background: #de8e16;
	padding: 2px;
}
.projects .projects-wrapper .projects-line .project-line-project .projects-line-project-info:before {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 27px 27px 0 0;
	border-color: #de8e16 transparent transparent transparent;
	position: absolute;
	right: -27px;
	top: 0px;
}
.projects .projects-wrapper .projects-line .project-line-project .projects-line-project-button {
	color: #FFFFFF;
	font-family: OpenSans-Light, AdobeInvisFont, MyriadPro-Regular;
	font-size: 14px;
	position: absolute;
	right: 47px;
	bottom: 24px;
	padding: 14px;
	border: 1px solid #FFFFFF;
	background: rgba(0, 0, 0, 0.6);
	transition: 0.3s;
}
.projects .projects-wrapper .projects-line .project-line-project .projects-line-project-button:hover {
	background: rgba(0, 0, 0, 1);
	transition: 0.3s;
	cursor: pointer;
}
.projects .projects-wrapper-bottom .projects-open-all-button {
	color: #000000;
	font-family: OpenSans-Light, AdobeInvisFont, MyriadPro-Regular;
	font-size: 14px;
	padding: 16px;
	border: 1px solid #000000;
	text-decoration: none;
	white-space: nowrap text-align: center;
	transition: 0.3s;
}
.projects .projects-wrapper-bottom .projects-open-all-button:hover {
	background: rgba(0, 0, 0, 1);
	color: white;
	transition: 0.3s;
}
/* Footer */
footer {
	background: #E7E7E7 !important;
	padding-top: 45px;
	padding-bottom: 45px;
}
footer .footer-wrapper {
	margin: 0 auto;
	width: 1200px;
	display: flex;
	flex-direction: column;
	overflow: hidden;
}
footer .footer-wrapper .footer-content-top {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	margin-bottom: 80px;
}
footer .footer-wrapper .footer-content-top .footer-content-top-left {
	display: flex;
	flex-direction: row;
	margin-right: 20px;
	width: 100%;
	justify-content: center;
}
footer .footer-wrapper .footer-content-top .footer-content-top-left img:nth-child(1) {
	width: 122px !important;
	height: 122px !important;
	margin-right: 10px;
}
footer .footer-wrapper .footer-content-top .footer-content-top-left a {
	width: 117px !important;
	height: 106px !important;
	margin-right: 10px;
}
footer .footer-wrapper .footer-content-top .footer-content-top-left a:last-child {
	margin-right: 0px;
}
footer .footer-wrapper .footer-content-top .footer-content-top-left a img {
	width: inherit !important;
	height: inherit !important;
}
footer .footer-wrapper .footer-content-top .footer-content-top-middle {
	width: 100%;
}
footer .footer-wrapper .footer-content-top .footer-content-top-middle .footer-navigation ul {
	list-style: none;
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	padding: 0px;
}
footer .footer-wrapper .footer-content-top .footer-content-top-middle .footer-navigation ul li {
	opacity: 1;
	color: #1E1E1E;
	font-family: OpenSans-Light, AdobeInvisFont, MyriadPro-Regular;
	font-size: 16px;
	align: left;
	padding: 0px;
	margin-right: 40px;
}
footer .footer-wrapper .footer-content-top .footer-content-top-middle .footer-navigation ul li:last-child {
	margin-right: 0px;
}
footer .footer-wrapper .footer-content-top .footer-content-top-middle .footer-navigation ul li ul {
	display: flex;
	flex-direction: column;
	margin-top: 10px;
	margin-left: 0px;
}
footer .footer-wrapper .footer-content-top .footer-content-top-middle .footer-navigation ul li ul li {
	margin-bottom: 5px;
}
footer .footer-wrapper .footer-content-top .footer-content-top-middle .footer-navigation ul li ul li:last-child {
	margin-bottom: 0px;
}
footer .footer-wrapper .footer-content-top-right {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
}
footer .footer-wrapper .footer-content-top-right .footer-contacts {
	display: flex;
	flex-direction: column;
	justify-content: center;
}
footer .footer-wrapper .footer-content-top-right .footer-contacts span {
	opacity: 1;
	color: #1E1E1E;
	font-family: OpenSans-Light, AdobeInvisFont, MyriadPro-Regular;
	font-size: 16px;
	align: left;
	margin-bottom: 10px;
	white-space: nowrap;
}
footer .footer-wrapper .footer-content-top-right .footer-contacts span:last-child {
	margin-bottom: 0px;
}
footer .footer-content-down {
	width: 100%;
	display: flex;
	position: relative;
	flex-direction: row;
	justify-content: center;
}
footer .footer-wrapper .footer-content-top-right .footer-contacts span i {
	margin-right: 6px;
}
footer .footer-content-down .footer-copyright {
	display: flex;
	opacity: 1;
	color: #1E1E1E;
	font-family: OpenSans-Light, AdobeInvisFont, MyriadPro-Regular;
	font-size: 12px;
}
footer .footer-content-down .footer-politic {
	display: flex;
	opacity: 1;
	color: #1E1E1E;
	font-family: OpenSans-Light, AdobeInvisFont, MyriadPro-Regular;
	font-size: 14px;
	position: absolute;
	left: 5px;
}
footer .footer-content-down .footer-studio-ad {
	opacity: 1;
	color: #1E1E1E;
	font-family: OpenSans-Light, AdobeInvisFont, MyriadPro-Regular;
	font-size: 14px;
	position: absolute;
	left: calc(100% - 215px);
	white-space: nowrap;
}
footer .footer-content-down .footer-studio-ad a {
	text-decoration: none;
	color: #1E1E1E;
}
footer {
	background: #E7E7E7;
	padding-top: 45px;
}
.team {
	width: 100%
}
.team-wrapper {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	margin: 0 auto;
	width: auto;
	max-width: 1200px;
}
.team-member {
	display: flex;
	flex-direction: column;
	margin-right: 10px;
	width: 220px;
}
.team-member=photo {
	display: flex;
	flex-direction: row;
	justify-content: center;
}
.team-member-name {
	display: flex;
	flex-direction: column;
}
.team-member-name span {
	text-align: center;
}
.projects .projects-wrapper .projects-line .project-line-project .projects-line-project-info {
	top: 97px !important;
}
@media (max-width: 440px) {
	.fixa_1 {
		top: 90px !important;
	}
	.projects .projects-wrapper .projects-line .project-line-project .projects-line-project-info.fixa_2 {
		top: 115px !important;
	}
}
.projects .projects-wrapper .projects-line .project-line-project img {
	opacity: 0.7;
}
.contacts-page-social-list {
	margin-top: 16px;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 16px;
}
.contacts-page-social-list img {
	height: 32px !important;
}
/**/
@media (max-width: 782px) {
	.wpsisac-slick-slider .slick-slide > div > img[src="https://masterstroy44.ru/wp-content/uploads/2024/12/banner2-min.jpg"] {
		object-position: 80%;
	}
}